## php-inotify-0 0.1.6

=== debian/changelog ===
php-inotify-0 (1:0.1.6-1+0~20250508.4+debian11~1.gbp899067) unstable; urgency=medium

  ** SNAPSHOT build @8990679490400433a009ca7e300804b2d0713f9d **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:54 +0200

php-inotify-0 (1:0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6
  * Split the source package for PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 13:02:23 +0200

php-inotify (3.0.0+0.1.6-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:40:44 +0100

php-inotify (3.0.0+0.1.6-3) unstable; urgency=medium

  * UNRELEASED

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:48 +0100

php-inotify (3.0.0+0.1.6-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:56 +0100

php-inotify (3.0.0+0.1.6-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 16:08:41 +0100
