=== debian/watch ===
version=3
https://pecl.php.net/package/inotify \
  /get/inotify-(0\.[\d\.p?]*).tgz  debian  uupdate
